Quassel IRC - Bug #953

Untranslated String "is Away" in user tooltip
04/24/2010 10:41 PM - johu

Status: Resolved Start date: 04/24/2010
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 0.6.2

Version: 0.6-pre 0S: Any
Description

Associated revisions

Revision 6f2be7b405b5906876675c8f16f8b06ed6fbd5d3 - 05/01/2010 07:11 PM - johu

translate string in user tooltip, fixes #953

Revision 6f2be7b4 - 05/01/2010 07:11 PM - johu

translate string in user tooltip, fixes #953

Revision 048fea60b94321f0a7381bde12947e967434670b - 05/01/2010 07:12 PM - johu

translate string in user tooltip, fixes #953

Revision 048fea60 - 05/01/2010 07:12 PM - johu

translate string in user tooltip, fixes #953

History

#1 - 05/01/2010 08:44 PM - johu
- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Applied in changeset 048fea60b94321f0a7381bde12947e967434670b.

#2 - 05/03/2010 10:19 AM - johu

- Target version set to 0.6.2
